apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: sarex-wildcard
  namespace: d8-ingress-istio
spec:
  commonName: "*.sarex-k8s.uralmine.com"
  dnsNames:
    - "*.sarex-k8s.uralmine.com"
    - "*.uralmine.com"
  issuerRef:
    group: cert-manager.io
    kind: ClusterIssuer
    name: sarex-selfsigned
  privateKey:
    rotationPolicy: Always
  secretName: istio-ingress-tls
